local fn = _gn(0xFAEE099C6F890BB8)
--- SET_ENTITY_PROOFS
-- @param entity :
-- @param proofsBitset :
-- @param p2 :
function Global.SetEntityProofs(entity, proofsBitset, p2)
	return _in2(fn, entity, proofsBitset, p2)
end
